.text-area {
  width: 715px;
  margin-left: 6%;
  margin-bottom: -25px;
}
.borough-label {
  float: left;
  width: 15%;
}
.borough-option {
  float: right;
  // width: 85%;
}
.radio-button {
  padding-left: 25px;
}

.apartment-label {
  float: left;
  width: 65%;
}
.apartment-option {
  float: right;
  width: 33%;
}

.m-card {
  .mat-card-header {
    margin-left: -16px !important;
  }
}
